Flourish - Change #5307
Recruitment Report Feedback
05/08/2021 23:20 - Sara Schenkel

Status: Closed Start date: 05/08/2021
Priority: Normal Due date:

Assignee: Moses Chawawa % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 3.00 hours
Description

Please see the following feedback for specific reports:

Study Recruitment Report:
- Unable to reach , Decline/Uninterested, Thinking is showing as zero for all rows. The new CRFs will have these variables to add. What
will be used for prior recruitment data?

Enrollment Report:
- Cohort Enrollment table above does not have the same numbers in table listed below. Example: Cohort C on table above = 18. Cohort C
specific table below = 1.

Missing Forms:
- Column D 'Timepoint' is always listed as 0. What is this supposed to be?

History

#1 - 10/08/2021 15:40 - Coulson Kgathi
- Assignee changed from Coulson Kgathi to Moses Chawawa

#2 - 17/08/2021 13:51 - Moses Chawawa
- Status changed from New to In Progress

- % Done changed from 0 to 60

#3 - 19/08/2021 14:03 - Keolebogile Nicholas Mmasa

Enrolment Report:

1. Total enrolled in a certain cohort does not match the COhort numbers. Is this due to data in TEST server or miscalculation? Further more, at the total foo
cohorts, Cohort A is missing.Cant you add it to the list and specify "0" if there is no number?

Example: Missing Cohort A on the list of totals, but on the table below, there are 6 preg women.

Another example: Cohort B total is 80, but on the table below we havec 77 EFV,79 hiv neg and 0 DTG. This totals 156 as opposed to 80?7

Recruitment report:

1. What do you use for "total accepting".Does this mean accepting to be called? or accepting appointment? If YES, then add this to the description so we

know what does this accepting” mean.

2. The total number of successful calls and total number of unsuccessful call is not matching the total number contacted. Isint it if you contacted total

example 900, and 400 were successful, then automatically the balance of 500 were unsuccessful?

3.What is used for conversion and conversion rates. Example: Currently on EDC test server, Lesedi has 72 consented adults, total contacted=586 with
288successful. What did you use to calculate conversion of 67 andrate of 11.4% (that is the denominator and numerator in this case)
#4 - 24/08/2021 14:37 - Moses Chawawa
- % Done changed from 60 to 100

#5 - 25/08/2021 15:56 - Moses Chawawa
- Status changed from In Progress to Resolved

Added some changes requested during the call regarding the header titles and 3 attempts are now counted as 1 attempt like just like in the document

#6 - 29/09/2021 09:01 - Samuel Wilson Kgole
- Status changed from Resolved to Feedback

await group discussion next week on how this must work on EDC.

#7 - 18/10/2021 18:02 - Sara Schenkel

- Estimated time set to 1.00

Please update the Enroliment reports to reflect cohorts designated on the Caregiver Consent for Child Participation csv.
Thank you!

#8 - 10/11/2021 17:32 - Sara Schenkel

Please add a row below all studies showing the column total

#9 - 16/11/2021 10:42 - Moses Chawawa
- Status changed from Feedback to Resolved

#10 - 16/02/2022 19:29 - Sara Schenkel

- Status changed from Resolved to Closed
